Manifest-Version: 1.0
Bnd-LastModified: 1750317244987
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Commerce Discount API
Bundle-SymbolicName: com.liferay.commerce.discount.api
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 12.0.1.hotfix-6698-7413
Created-By: 1.8.0_381 (Oracle Corporation)
Export-Package: com.liferay.commerce.discount.application.strategy;ver
 sion="1.0.1.hotfix-6698-7413";uses:="com.liferay.portal.kernel.except
 ion",com.liferay.commerce.discount.configuration;version="1.0.0.hotfi
 x-6698-7413";uses:="aQute.bnd.annotation.metatype,com.liferay.portal.
 configuration.metatype.annotations",com.liferay.commerce.discount.con
 stants;version="2.8.0.hotfix-6698-7413",com.liferay.commerce.discount
 .exception;version="2.6.0.hotfix-6698-7413";uses:="com.liferay.portal
 .kernel.exception",com.liferay.commerce.discount.model;version="5.0.0
 .hotfix-6698-7413";uses:="com.liferay.commerce.account.model,com.life
 ray.exportimport.kernel.lar,com.liferay.petra.sql.dsl,com.liferay.pet
 ra.sql.dsl.base,com.liferay.portal.kernel.annotation,com.liferay.port
 al.kernel.bean,com.liferay.portal.kernel.exception,com.liferay.portal
 .kernel.model,com.liferay.portal.kernel.model.wrapper,com.liferay.por
 tal.kernel.util",com.liferay.commerce.discount.permission;version="1.
 0.0.hotfix-6698-7413";uses:="com.liferay.commerce.discount.model,com.
 liferay.portal.kernel.exception,com.liferay.portal.kernel.security.pe
 rmission",com.liferay.commerce.discount.rule.type;version="1.0.1.hotf
 ix-6698-7413";uses:="com.liferay.commerce.context,com.liferay.commerc
 e.discount.model,com.liferay.portal.kernel.exception,javax.servlet.ht
 tp",com.liferay.commerce.discount.service;version="7.0.0.hotfix-6698-
 7413";uses:="com.liferay.commerce.discount.model,com.liferay.exportim
 port.kernel.lar,com.liferay.petra.sql.dsl.query,com.liferay.portal.ke
 rnel.dao.orm,com.liferay.portal.kernel.exception,com.liferay.portal.k
 ernel.jsonwebservice,com.liferay.portal.kernel.model,com.liferay.port
 al.kernel.search,com.liferay.portal.kernel.security.access.control,co
 m.liferay.portal.kernel.security.auth,com.liferay.portal.kernel.servi
 ce,com.liferay.portal.kernel.service.persistence,com.liferay.portal.k
 ernel.systemevent,com.liferay.portal.kernel.transaction,com.liferay.p
 ortal.kernel.util",com.liferay.commerce.discount.service.persistence;
 version="4.1.0.hotfix-6698-7413";uses:="com.liferay.commerce.discount
 .exception,com.liferay.commerce.discount.model,com.liferay.portal.ker
 nel.dao.orm,com.liferay.portal.kernel.service,com.liferay.portal.kern
 el.service.persistence,com.liferay.portal.kernel.util",com.liferay.co
 mmerce.discount.target;version="1.1.0.hotfix-6698-7413";uses:="com.li
 feray.commerce.discount.model,com.liferay.commerce.model,com.liferay.
 commerce.product.model,com.liferay.portal.kernel.exception,com.lifera
 y.portal.kernel.search,com.liferay.portal.kernel.search.filter",com.l
 iferay.commerce.discount.util.comparator;version="2.0.0.hotfix-6698-7
 413";uses:="com.liferay.commerce.discount.model,com.liferay.portal.ke
 rnel.util",com.liferay.commerce.discount.validator;version="1.0.0.hot
 fix-6698-7413";uses:="com.liferay.commerce.context,com.liferay.commer
 ce.discount.model,com.liferay.portal.kernel.exception",com.liferay.co
 mmerce.discount.validator.helper;version="1.0.0.hotfix-6698-7413";use
 s:="com.liferay.commerce.context,com.liferay.commerce.discount.model,
 com.liferay.commerce.discount.validator,com.liferay.portal.kernel.exc
 eption"
Import-Package: aQute.bnd.annotation.metatype;version="1.45",com.lifer
 ay.commerce.account.model;version="7.0",com.liferay.commerce.context;
 version="8.0",com.liferay.commerce.discount.exception;version="2.6",c
 om.liferay.commerce.discount.model;version="5.0",com.liferay.commerce
 .discount.validator;version="1.0",com.liferay.commerce.model;version=
 "12.2",com.liferay.commerce.product.model;version="19.0",com.liferay.
 exportimport.kernel.lar;version="4.3",com.liferay.petra.sql.dsl;versi
 on="1.1",com.liferay.petra.sql.dsl.base;version="1.0",com.liferay.pet
 ra.sql.dsl.query;version="2.0",com.liferay.portal.configuration.metat
 ype.annotations;version="1.5",com.liferay.portal.kernel.annotation;ve
 rsion="7.0",com.liferay.portal.kernel.bean;version="10.0",com.liferay
 .portal.kernel.dao.orm;version="12.0",com.liferay.portal.kernel.excep
 tion;version="12.3",com.liferay.portal.kernel.jsonwebservice;version=
 "9.0",com.liferay.portal.kernel.model;version="24.0",com.liferay.port
 al.kernel.model.wrapper;version="3.0",com.liferay.portal.kernel.searc
 h;version="17.0",com.liferay.portal.kernel.search.filter;version="1.0
 ",com.liferay.portal.kernel.security.access.control;version="2.0",com
 .liferay.portal.kernel.security.auth;version="5.1",com.liferay.portal
 .kernel.security.permission;version="6.2",com.liferay.portal.kernel.s
 ervice;version="17.0",com.liferay.portal.kernel.service.persistence;v
 ersion="16.0",com.liferay.portal.kernel.systemevent;version="6.2",com
 .liferay.portal.kernel.transaction;version="8.1",com.liferay.portal.k
 ernel.util;version="45.0",javax.servlet.http
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Liferay-Enterprise-App: product.id=9a473157-06a6-44b6-b017-a360ffaf5f3
 8
Liferay-Releng-App-Title: Liferay Commerce
Liferay-Releng-Bundle: true
Liferay-Releng-Category: Productivity
Liferay-Releng-Deprecated: false
Liferay-Releng-Fix-Delivery-Method: core
Liferay-Releng-Labs: false
Liferay-Releng-Marketplace: true
Liferay-Releng-Portal-Required: true
Liferay-Releng-Public: false
Liferay-Releng-Restart-Required: true
Liferay-Releng-Suite: commerce
Liferay-Releng-Suite-Description: This suite is available in the Lifer
 ay bundle.
Liferay-Releng-Suite-Title: Liferay Commerce
Liferay-Releng-Support-Url: http://www.liferay.com
Liferay-Releng-Supported: true
Require-Capability: osgi.contract;osgi.contract=JavaServlet;filter:="(
 &(osgi.contract=JavaServlet)(version=3.1.0))",osgi.ee;filter:="(&(osg
 i.ee=JavaSE)(version=1.8))"
Tool: Bnd-4.3.0.201909301554

